# Generated by Django 2.2.6 on 2019-10-19 12:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0003_participant'),
    ]

    operations = [
        migrations.AlterField(
            model_name='participant',
            name='Fresh_Graduate',
            field=models.BooleanField(blank=True, default=False),
        ),
        migrations.AlterField(
            model_name='participant',
            name='High_School_Student',
            field=models.BooleanField(blank=True, default=False),
        ),
        migrations.AlterField(
            model_name='participant',
            name='Other',
            field=models.BooleanField(blank=True, default=False),
        ),
        migrations.AlterField(
            model_name='participant',
            name='Undergraduate_Student',
            field=models.BooleanField(blank=True, default=False),
        ),
    ]
